<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->


    <!--动态-->
    <!--顶部title Size-->

    <!-- map -->

    <dimen name="user_text_size_15">15sp</dimen>


</resources>
